[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#341176: LIBXV1

tags +moreinfo

On Mon, Nov 28, 2005 at 11:36:54PM +0100, Pedro wrote:
> Package: libxv1
> Severity: critical
> When I try to
> apt-get install libxv1
> I gest
> "dpkg-db: sub-process parte killed by signal (broken pipe)"

Could you please send us the version of the libxv1 package you have
installed, the one you're trying to install, and the contents of your
/etc/apt/sources.list? We can't debug this without more information than
you're giving us.

 - David Nusinow

Reply to: